#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
require 'csv'
CSV.open("output.csv", "w") do |csv|
  csv << ["a", "b", "c"]
  csv << [1, 2, 4]
  csv << ["1", "1", "3", "0"]
end
data = CSV.read("output.csv", headers: true)

data.each do |row|
  printf("%s" + "%s")
end
